






@import "./sections/post-banner-section.css?v=7474755";
@import "./general-page.css?v=7474755";


.related-article-title{flex: 1;}
.related-article-link{width: fit-content;}
.related-article-head{margin-bottom: 27px;}
.related-article-text{padding: 32px;}
.related-article-text h3{margin-bottom: 17px;}
.related-article-text hr{margin-bottom: 19px;}
.related-intro-link span.text-link-svg{width: 25px; height: 24px;}

.related-article-list.no_image{background-color: var(--White); border-radius: 20px;}
.no_image .related-article-text{color: var(--Charcoal-Black);}
.no_image .related-article-text h3 a{color: var(--Charcoal-Black);}
.no_image .related-article-text a.text-link svg path{fill: var(--Bluish-Gray);}
.related-article-image{width: 100%; height: 100%;}

/*-- media css starts here --*/
@media only screen and (min-width: 1024px){
    .related-article-main{padding: 80px 0 80px;}
    .related-article-row{gap: 40px;}
    .related-article-list{flex: 0 0 calc(33.3333333333333% - 27px);}
    figure.related-article-thumb img{min-height: 460px;}
}
@media only screen and (max-width: 1023px) and (min-width: 760px){
    .related-article-main{padding: 20px 0 60px;}
    .related-article-row{gap: 32px; justify-content: center;}
    .related-article-list{flex: 0 0 calc(50% - 16px);}
    figure.related-article-thumb img{min-height: 398px;}
}
@media only screen and (max-width: 759px) and (min-width: 0px){
    .related-article-main{padding: 40px 0 40px;}
    .related-article-head{display: block; margin-bottom: 32px;}
    .related-article-title h2{font-size: 32px; line-height: 40px; font-weight: 600; letter-spacing: 0;}
    .related-article-row{display: block;}
    .related-article-list:not(:last-child){margin-bottom: 20px;}
    .related-article-link{margin-left: auto; padding-top: 31px;}
    .related-article-list.no_image{min-height: 460px;}
    figure.related-article-thumb img{min-height: 460px;}
}
